old DLPI doesn't have dl_sap_length
[ppp.git] / pppd / Makefile.NeXT
1995-08-10 Paul MackerrasAdditions to support NeXTStep systems.